[FONT]
ABOUT=Tahoma,11,ANSI
DEFAULT=Tahoma,11,ANSI
DETAIL=Tahoma,11,ANSI
TITLE=Tahoma,11,ANSI,BOLD
HTML=Tahoma,11px

[TITLE]
MAIN=SC-Scan A
ABOUT=À propos de SC-Scan A
CONFIG=Option
PROPERTY=Ajouter %s
ADDPROPERTY=%s Propriétés
EFFECT=Effets
IMPORT=Importer favoris
EXPORT=Exporter favoris
APPLICATION=Sélectionner application

[STATUS]
CHECK_ACTION=État réception
STATUS_FREE=Pas connecté
STATUS_MY_CONNECT=Connecté
STATUS_OTHER_CONNECT=Utilisé par quelqu’un d’autre
STATUS_NO_DEVICE=Appareil non trouvé
STATUS_ERR=Erreur de connexion au réseau

[DEVICE]
DEFAULT=Unknown Device
OTHER_CONNECT_MES=[Nom du PC connecté : %s]
OTHER_PC=Nom du PC connecté

[BUTTON]
OK=OK
CANCEL=Annuler
CONNECT=&Connecter
DISCONNECT=&Déconnecter
DEVICE_RENEW=Actualiser
OPTION=&Option
ABOUT=&Aide
PRICOM=Serveur de périphérique
DEVICE=Favoris
SEARCH=&Recherche
REF=Pa&rcourir...
ADD_DEVICE=Ajouter aux &Favoris
ADD=&Enregistrer
DELETE=S&upprimer
APPLY=&Appliquer
DETAILS=&Propriétés
MODE=Co&mpact
DEVICELIST=L'appareil
DV_SEARCH=&Recherche
EFFECT=&Effets...
ALLYES=&Tous
YES=&Oui
NO=&Non

[GROUP]
SCREEN=Réglages élémentaires
TIMER=Intervalle d’actualisation
BROADCAST=Adresse de diffusion
PROP=Information enregistrée
DISPLAY=Options d’affichage de la liste

[LABEL]
CONNECT="Connexion à %s. "
DISCONNECT="Déconnexion de %s. "
PREPARE="En cours de préparation. "
WAIT=Prière d’attendre...
STR_TAB00=Configurer les réglages pour le fonctionnement de base de SC-Scan A.
CHK_STARTUP=Ajouter au démarrage &Menu
CHK_MINI=&Lancer mode minimisé
CHK_FRONT=&Toujours afficher à l’avant
STR_TIMING=
STR_RANGE=Seconde (min. 3  max. 60)
CHK_SPEED=&Afficher taux de transfert données
STR_TAB01=En configurant l’adresse de diffusion, on peut explorer un serveur de périphérique en dehors de son réseau.
STR_TAB02=Configurer l’écran SC-Scan A.
CHK_DISPIP=Afficher l’adresse &IP
CHK_ONLYADDER=&Montrer toute l’information sur le serveur de périphérique
CHK_SSLSERVER=&Crypter la communication entre le PC et le serveur de périphérique qui supporte le cryptage des données
STR_PREVIEW=Aperçu
STR_SERVER_IP=192.168.0.1
STR_SERVER_HOST=XX-XXXX
STR_SERVER_OTHER=[00:80:92:01:01:01 XX-XXXX]
STR_DEVICE_NAME=Appareil
STR_ADDER=Adresse:
STR_HOST=Nom d'hôte:
STR_TAB10=Vous pouvez modifier le nom du périphérique figurant dans votre liste de favoris.
STR_DISPNAME=&Nom:
STR_PRICOM=Nom du modèle:
STR_IPADDER=Adresse IP:
STR_ETHERNET=Adresse Ethernet:
STR_DEVICE=Nom de l'appareil:
STR_COLON=
STR_SSL=&Communication via encryption
STR_TAB11=Les fonctions optionnelles suivantes sont disponibles pour l'appareil ajouté aux favoris.
CHK_BIGIN_APLLI=Démarre l’application désignée &lorsque connecté
CHK_END_APLLI=&Déconnecter automatiquement dès la fermeture de l’application
CHK_AUTO=&Connecter automatiquement lors du lancement de SC-Scan A
STR_AUTO=Mode &SC-Scan A au démarrage:
AUTO_COMBO00=Ne pas connecter
AUTO_COMBO01=Lancer connexion automat
AUTO_COMBO02=Réessayer jusqu'à connexion
STR_ERROR=Si la c&onnexion est coupée:
ERROR_COMBO00=Ne pas reconnecter
ERROR_COMBO01=Reconnecter
STR_TAB12=La fonction connexion automatique de l’imprimante permet d’automatiquement connecter l’imprimante en début d’impression.
STR_WARNING=Configurer les réglages de connexion automatique de l’imprimante après avoir connecté l’imprimante.
STR_PRINTER=Sélectionner le pilote d’imprimante à utiliser avec l’imprimante sélectionnée.
CHK_PRINTER=Activer la &connexion automatique de l’imprimante
WAIT_TIMER00=Durée jusqu’à la déconnexion après envoi de tâche à l’imprimante
WAIT_TIMER01=Seconde (min. 0  max. 300)
STR_SEVER=Liste des serveurs de périphérique
STR_FAVORITE=Liste des favoris
CHK_TRANSPARENT=&Rendre une fenêtre transparente
STR_ALPHA=Opacité : %s
STR_LIGHT=Claire
STR_DEEP=Sombre
STR_MESSAGE=L'appareil %s a déjà été ajouté à la liste des favoris. Voulez-vous le remplacer?
CHK_OFFMESSAGE=Ne &pas afficher un message de confirmation avant la déconnexion
STR_OVERCURRENT=Une surintensité s’est produite.

[MENU]
ABOUT_TOOL=À propos de &SC-Scan A
ABOUT_HELP=&Aide en ligne
LIST_MENU00=&Connecter
LIST_MENU01=&Déconnecter
LIST_MENU02=&Propriétés
LIST_MENU03=S&upprimer
LIST_MENU04=&Exporter vers un fichier
LIST_MENU05=&Importer d’un fichier
TREE_MENU00=&Se connecter à tous
TREE_MENU01=Se &déconnecter de tous
TREE_MENU02=Afficher la page &Web
TREE_MENU03=Ajouter aux &Favoris
;TREE_MENU99=Encrypter la communication

[TRAY_MENU]
MENU00=Toujours &afficher à l’avant
MENU01=&Restaurer
MENU02=Réd&uire
MENU03=&Option...
MENU04=À &propos de SC-Scan A
MENU05=&Quitter

[TOOLTIP]
CONNECT=Connecter
DISCONNECT=Déconnecter

[HELP]
HTML=Main.html

[MESSAGE]
TITLE=SC-Scan A
CONFIG=Erreur de réglage
MESSAGE00=Vous êtes sur le point de fermer SC-Scan A.\nÊtes-vous sûr de vouloir fermer SC-Scan A?
MESSAGE01=SC-Scan A est en cours d’utilisation.
MESSAGE02=Voulez-vous vous déconnecter de %s ?\n*** Si l'appareil est déconnecté en étant en fonctionnement, Windows peut devenir instable. ***
MESSAGE03=Votre ordinateur est raccordé au serveur de périphérique. Souhaitez-vous fermer SC-Scan A sans déconnecter?
MESSAGE04=Échec de l’initialisation.
MESSAGE05=%s Fichier introuvable.
MESSAGE06=Échec chargement fonction.
MESSAGE07=Configurer intervalle d’actualisation de 3 à 60 secondes.
MESSAGE08=Ajout supplémentaire impossible.
MESSAGE09=L’adresse IP que vous avez saisie n’est pas valide.
MESSAGE10=Impossible d’enregistrer l’adresse IP 255.255.255.255.
MESSAGE11=L’adresse IP que vous avez saisie existe déjà.
MESSAGE12=Échec de l’initialisation.
MESSAGE13=Prière de saisir un nom.
MESSAGE14=Le nom que vous avez saisi a déjà été enregistré.
MESSAGE15=Souhaitez-vous supprimer %s?
MESSAGE16=Saisir un nom de fichier d’application.
MESSAGE17=%s Impossible de supprimer pendant la connexion.
MESSAGE18=Échec de la connexion à %s.
MESSAGE19=Échec de la déconnexion à %s.
MESSAGE20=Supprimer les articles %d que vous avez sélectionnés?
MESSAGE21=Échec du lancement de l’application.
MESSAGE22=La valeur que vous avez entrée est incorrecte.
MESSAGE23=Plusieurs applications ne peuvent pas être spécifiées.
MESSAGE24=%s est en cours de connexion. Impossible de l’écraser.
MESSAGE25=Le fichier spécifié n’est pas destiné à SC-Scan A.
MESSAGE26=Plusieurs fichiers favoris ne peuvent pas être spécifiés.
MESSAGE27=Veuillez attribuer à cet élément une valeur comprise entre 0 et 300 secondes.
MESSAGE28=Une surintensité s’est produite sur %s.\nDéconnectez tous les périphériques du serveur et réinitialisez-le (débranchez-le puis rebranchez-le).

[TAB]
TAB00=Général
TAB01=Rechercher les serveurs de périphérique
TAB02=Écran
TAB10=Général
TAB11=Réglages en option
TAB12=Option imprimante

[DEVICELIST]
CULUM00=Nom
CULUM01=État
CULUM02=Logiciel d’applications interdépendantes

[PRINTLIST]
CULUM00=Imprimante
CULUM01=Port

[FILE]
ALLFILES=Tous les fichiers
EXEFILE=Fichier d’application
FAVORITE=Fichier Favoris
